SET C51INC=D:\Keil\C51\INC\Cast\;D:\Keil\C51\INC\
SET C51LIB=D:\Keil\C51\LIB
SET CPU_TYPE=R8051XC2
SET CPU_VENDOR=CAST, Inc.
SET UV2_TARGET=CA51F
SET CPU_XTAL=0x016E3600
"D:\Keil\C51\BIN\C51.EXE" @.\hex\main.__i
"D:\Keil\C51\BIN\C51.EXE" @.\hex\delay.__i
"D:\Keil\C51\BIN\C51.EXE" @.\hex\system_clock.__i
"D:\Keil\C51\BIN\C51.EXE" @.\hex\uart.__i
"D:\Keil\C51\BIN\C51.EXE" @.\hex\interrupt.__i
"D:\Keil\C51\BIN\C51.EXE" @.\hex\debug.__i
"D:\Keil\C51\BIN\C51.EXE" @.\hex\ts_api.__i
"D:\Keil\C51\BIN\A51.EXE" @.\hex\STARTUP._ia
"D:\Keil\C51\BIN\LX51.EXE" @.\hex\ca51fx.lnp
"D:\Keil\C51\BIN\OHX51.EXE" ".\hex\ca51fx" HEX
